/* quick search */
#header form input {height: 18px; padding: 4px 5px 3px 5px;}
#header form button[type='submit'] span {position: relative; left: -2px;}

/* homepage social buttons */
a.logo {padding-left: 3px;}
a.linkedin {top: -1px; margin-left: 60px;}
a.facebook {top: -1px;}
a.twitter {top: -2px;}